@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;1,100;1,200;1,300&display=swap");

body {
  font-family: "Poppins", sans-serif;
}

/*.active > i.nav-icon {
  color: #626262 !important;
}*/
.sidebar-admin .nav-sidebar > .nav-item > .nav-link.active p,
.sidebar-seller .nav-sidebar > .nav-item > .nav-link.active i {
  color: #fff !important;
}

.nav-flat .nav-item .nav-treeview > .nav-item > .nav-link.admin-navlink.active {
  background: #1788b8e0 !important;
  color: #fff !important;
}

.nav-flat.nav-sidebar > .nav-item .nav-treeview .nav-item > .nav-link,
.nav-flat.nav-sidebar > .nav-item > .nav-treeview .nav-item > .nav-link {
  border-left: 0.2rem solid #d2cccc;
  font-size: 15px;
  margin: 4px 4px 4px 12px;
}

.msg_error {
  color: #d8000c;
  background-color: #ffd2d2;
}

.main-header .badge-success {
  display: none;
}

a:hover {
  color: #f87024;
  text-decoration: none;
}

a {
  color: #f87024;
  text-decoration: none;
}

img.img-fluid.w-50,
table tr td img {
  width: 100px !important;
  height: 100px !important;
}

.navbar-light .navbar-nav .nav-link {
  color: rgb(255 255 255);
}

.btn-outline-primary:hover {
  color: #fff !important;
  background: #0581b6 !important;
  border-color: #0581b6;
  font-weight: bold;
}

.msg_error > p:last-child,
.iziToast-message > p:last-child {
  margin-bottom: 0;
}

.brand-link .brand-image {
  float: left;
  line-height: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  max-height: initial;
  width: auto;
  height: 100%;
}

.brand-text {
  display: none;
}

.layout-fixed .brand-link {
  width: 310px;
  height: 55px;
  display: flex;
  justify-content: center;
  padding: 5px 5px;
}

.msg_success {
  color: #4f8a10;
  background-color: #dff2bf;
}

.info {
  background-color: #e7f3fe;
  border-left: 6px solid #2196f3;
}

.level-1 {
  padding-left: 12px;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: rgb(26, 26, 27);
  z-index: 9999;
  text-align: center;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  top: 48%;
}

.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 2px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.pro_loose {
  display: none;
}

.move {
  cursor: move;
}

.view input {
  pointer-events: none;
}

.view select {
  pointer-events: none;
}

.view .btn {
  display: none;
}

.custom-checkbox {
  transform: scale(2);
}

.view .card-footer {
  display: none !important;
}

.grow img {
  transition: ease;
  transition-duration: 150ms;
}

.grow img:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  transition: ease;
  transition-duration: 150ms;
}

.time-line-box {
  /*height: 10px; */
  padding: 10px 0 36px 0;
  width: 100%;
}

.time-line-box .timeline {
  list-style-type: none;
  display: flex;
  padding: 0;
  text-align: center;
}

.time-line-box .timestamp {
  margin: auto;
  margin-bottom: 5px;
  padding: 0px 4px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.time-line-box .status {
  padding: 0px 10px;
  display: flex;
  justify-content: center;
  border-top: 3px solid #455efc;
  position: relative;
  transition: all 200ms ease-in;
}

.time-line-box .status span {
  padding-top: 8px;
}

.time-line-box .status span:before {
  content: "";
  width: 12px;
  height: 12px;
  background-color: #455efc;
  border-radius: 12px;
  border: 2px solid #455efc;
  position: absolute;
  left: 50%;
  top: 0%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: all 200ms ease-in;
}

.swiper-container {
  width: 95%;
  margin: auto;
  overflow-y: auto;
}

.swiper-wrapper {
  display: inline-flex;
  flex-direction: row;
  overflow-y: auto;
  justify-content: center;
}

.swiper-container::-webkit-scrollbar-track {
  background: #a8a8a8b6;
}

.swiper-container::-webkit-scrollbar {
  height: 2px;
}

.swiper-container::-webkit-scrollbar-thumb {
  background: #4f4f4f !important;
}

.swiper-slide {
  text-align: center;
  font-size: 12px;
  width: 200px;
  height: 100%;
  position: relative;
}

.image-upload-div {
  line-height: 150px;
  vertical-align: middle;
}

.image-upload-div img {
  max-width: 100%;
  vertical-align: middle;
  max-height: 200px;
}

.product-image {
  max-width: 80px !important;
}

/*
.printme {
  display: none;
}*/

@media print {
  body * {
    visibility: hidden;
  }

  #section-not-to-print,
  #section-not-to-print * {
    display: none;
  }

  #section-to-print,
  #section-to-print * {
    visibility: visible;
  }

  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
}

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px;
}

.preview-thumbnail.nav-tabs li {
  width: 18%;
  margin-right: 2.5%;
}

.preview-thumbnail.nav-tabs li img {
  max-width: 100%;
  display: block;
  margin-top: 4px;
}

.preview-thumbnail.nav-tabs li a {
  padding: 0;
  margin: 0;
}

.preview-thumbnail.nav-tabs li:last-of-type {
  margin-right: 0;
}

.l1 {
  padding-left: 10px;
}

.l2 {
  padding-left: 20px;
}

.l3 {
  padding-left: 40px;
}

.l4 {
  padding-left: 60px;
}

.l5 {
  padding-left: 80px;
}

.l6 {
  padding-left: 90px;
}

.l7 {
  padding-left: 90px;
}

.os-theme-light > .os-scrollbar > .os-scrollbar-track > .os-scrollbar-handle {
  background: rgb(2 2 2 / 40%) !important;
}

.text_editor {
  width: 100%;
  height: 200px;
  font-size: 14px;
  line-height: 18px;
  border: 1px solid #dddddd;
  padding: 10px;
}

.w-10px {
  width: 10px;
}

.chart-height {
  height: 439.117px;
}

.piechat_height {
  width: 100%;
  height: 350px;
}

.category-tree-container {
  height: 250px;
  overflow-y: scroll;
}

.order-container {
  overflow: scroll;
  max-height: 500px;
}

.variants_process .form-control:disabled,
.form-control[readonly] {
  background-color: #ffffff;
  opacity: 1;
}

.icon-link-remove {
  position: absolute;
  z-index: 1;
  right: 0;
  background: white;
  color: #ff0000;
}

.login-logo a img {
  max-height: 100%;
  width: 200px;
}

.error {
  color: #d8000c;
}

.modal {
  overflow-y: auto;
}

.cart-product-image {
  display: block;
  /* padding-right: 1.8rem; */
  margin-bottom: 0;
  vertical-align: middle;
  height: 130px;
  width: 130px;
}

.order-product-image {
  display: block;
  /* padding-right: 1.8rem; */
  margin-bottom: 0;
  vertical-align: middle;
  height: 58px;
}

.direct-chat-text {
  width: fit-content;
}

.right .direct-chat-text {
  float: right;
}

.direct-chat-timestamp {
  margin: 0 10px;
}

.direct-chat-text {
  margin: 5px 0 0 10px;
}

.right .direct-chat-text {
  margin-right: 10px;
}

.direct-chat-messages {
  height: 384px;
}

.buy-now-btn {
  position: fixed;
  right: 23px;
  bottom: 22px;
}

.buy-now-btn .btn {
  border-radius: 30px;
  box-shadow: rgb(38 57 77) 0px 20px 30px -10px;
}

/* POS */
.cart_view {
  background: #000;
  color: #fff;
  padding: 10px;
}

.shop-item-image {
  height: 120px;
  width: 100%;
  margin-left: 0px !important;
  margin: 20px 0;
}

.shop-item-image img {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}

.cart-image {
  width: 80px;
  height: 80px;
}

.cart-items {
  max-height: 400px;
  overflow: auto;
}

.cart-image img {
  max-width: 100%;
  max-height: 100%;
}

/* pos end  */

.row.row-fluid.dark-footer-margin {
  background: #333 !important;
}

.navbar-admin {
  background: #0581b6 !important;
}
.navbar-seller {
  background: #f87024 !important;
}
.sidebar-admin .nav-sidebar > .nav-item > .nav-link.active {
  background: #0581b6 !important;
  color: #fff !important;
}
.sidebar-seller .nav-sidebar > .nav-item > .nav-link.active {
  background: #f87024 !important;
  color: #fff !important;
}
.btn-outline-primary {
  color: #0581b6 !important;
  border-color: #0581b6 !important;
}
.sellerBtn {
  border: 1px solid #f87024 !important;
  color: #f87024 !important;
  height: 38px;
}
.sellerBtn:hover {
  background-color: #f87024 !important;
  color: #fff !important;
}
.btn-primary {
  color: #fff;
  background-color: #0581b6 !important;
  border-color: #0581b6 !important;
  box-shadow: none;
  width: auto;
}
.addproductLable{
    font-weight: 600 !important;
    font-size: 13px;
}
.content-header a {
  color: #0581b6 !important;
  text-decoration: none;
  background-color: transparent;
}
.content-header a.sellerbreadCrum{
    color: #f87024 !important;
}
.layout-fixed .main-sidebar a,
.nav-sidebar .nav-item > .nav-link,
a.nav-link.menu-open {
  color: #000 !important;
}

.layout-fixed .sidebar-admin a:hover {
  color: #0581b6 !important;
}
.layout-fixed .sidebar-seller a:hover {
  color: #f87024 !important;
}

.layout-fixed .main-sidebar a.active:hover {
  color: #fff;
}

ul.nav.nav-treeview a {
  color: #3e3e3e !important;
}

.layout-fixed .main-sidebar {
  background: #fff;
}

/* .side_logo{
    background-color: #000;
} */

.main-sidebar,
.main-sidebar::before {
  width: 310px;
}

#add_product_form {
  padding: 20px;
}

.alert-info {
    color: #353434 !important;
    background: #e7e7e7 !important;
    border-color: #e7e7e7 !important;
}

@media (min-width: 768px) {
  body:not(.sidebar-mini-md) .content-wrapper,
  body:not(.sidebar-mini-md) .main-footer,
  body:not(.sidebar-mini-md) .main-header {
    margin-left: 310px;
  }
}

.sidebar-mini.sidebar-collapse .main-sidebar {
  width: 4.6rem;
}

.dashboardCard {
}

.dashboardCard .card.pull-up {
  border: 1px solid #33346436 !important;
  border-radius: 10px !important;
}

.dashboardCard .card.pull-up img {
  width: 45px;
  height: auto;
  position: absolute;
  right: 10px;
  object-fit: contain;
  top: 10px;
}

.dashboardCard .card.pull-up .cardMian {
  display: flex;
  flex-direction: column;
}

.dashboardCard .card.pull-up .cardMian h3 {
  line-height: 30px;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 0;
  color: #0581b6;
}

.dashboardCard .card.pull-up .cardMian h5 {
  font-size: 15px;
  font-weight: 500;
  color: #676767 !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

.main-sidebar .brand-text,
.main-sidebar .logo-xl,
.main-sidebar .logo-xs,
.sidebar .nav-link p,
.sidebar .user-panel .info {
  transition: margin-left 0.3s linear, opacity 0.3s ease, visibility 0.3s ease;
  font-size: 14px;
  font-weight: 500;
}

.mainHeadingClass {
  font-size: 22px;
  padding-left: 20px;
  font-weight: 600;
  margin-top: 50px;
}

.btn-secondary {
  background-color: #0581b6;
  border-color: #0581b6;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}
.themeBtn {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  border-radius: 10px;
  padding: 8px 15px;
  font-size: 14px;
  font-weight: 500;
}
.searchbtn {
  height: calc(2.25rem + 2px);
}
.infotablediv {
  display: flex;
  justify-content: end;
  flex-direction: column;
  text-align: start;
  align-items: end;
}
.headtablediv {
  width: 25%;
}
.backbtnstyle {
  display: flex;
  justify-content: start;
}
.customCon {
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items: end;
}
.downChange {
  border: 1px solid #d9d7d7;
  padding: 12px;
  margin-top: 17px;
}
.signature {
  margin-top: 30px;
}

.customBackBtn:hover {
  color: #fff !important;
  background-color: #0581b6 !important;
}
